#rotatorgroup {
	z-index: 1;
	width: 1280px;
	height: 570px;
	margin:auto;
}

#rotatorgroup img {
	width: 1280px;
	height: 570px;
	z-index: 1;
}

#rotatorgroup .info {
	position: absolute;
	bottom: 0.2;
	left: 0;
	background-color: rgba(255, 255, 255, .5);
	width: 230px;
	padding: 9px;
	font: normal 14px/12px Arial;
}

#rotatorgroup .info h2, #rotatorgroup .info p {
	margin: 0;
	padding: 0;
}

#rotatorgroup .info h2 {
	color: #B7000A;
}


#rotatorgroup #prev { 
	/*display: none; -esto hace q no se vea*/
	display: block; 
	width: 38px; 
	height: 38px; 
	text-align: center; 
	background-color: rgba(255, 255, 255, .7); 
	position: absolute;
	top: 380px;
	left:auto;
	z-index: 1000; 
	cursor: pointer;
	opacity:1;
	font-size:28px;
	vertical-align:middle;
	
	
}

#rotatorgroup:hover #prev { 

	top: 380px; /*este marca la altura*/
	opacity:1;
	color:#069
}

#rotatorgroup #next { 
display: block; 
	width: 38px; 
	height: 38px; 
	text-align: center; 
	background-color: rgba(255, 255, 255, .7); 
	position:absolute;
	top: 380px;
	margin-left:1242px;
	z-index: 1000; 
	cursor: pointer;
	opacity:1;
	font-size:28px;
	vertical-align:middle;
}


#rotatorgroup:hover #next { 
	top: 380px; /*este marca la altura*/
	opacity:1;
	color:#069

	}


#rotatorgroup:hover #next a { 
	text-decoration: none; 
	background-color: #000; 
	color: #FFF; 
	padding: 0 20px 5px 8px; 
	border: 1px solid #FFF; 
	font-family: arial black; 
	font-size: 15px; 
	opacity: .7; 
}

#rotatorgroup #next a:hover { 
	background-color: #F00; 
}

#rotatorgroup #nav { 
	display: none; 
}

#rotatorgroup:hover #nav { 
	display: block; 
	position: absolute; 
	bottom: 10px; 
	right: 10px; 
	z-index: 30; 
}

#rotatorgroup:hover #nav a { 
	font-family: arial; 
	text-decoration: none; 
	background-color: #000; 
	color: #FFF; 
	margin: 2px; 
	padding: 3px; 
	border: 1px solid #FFF; 
	opacity: .7; 
}

#rotatorgroup #nav a:hover { 
	background-color: #F00; 
}

#rotatorgroup #prev
{ /*que transforma / tiempo / tipo / retardo*/
transition:all .6s ease 0.12s;
-moz-transition:all .6s ease 0.12s;
-ms-transition:all .6s ease 0.12s;
-o-transition:all .6s ease 0.12s;
-webkit-transition:all .6s ease 0.12s;
	}
	
	#rotatorgroup #next
{ /*que transforma / tiempo / tipo / retardo*/
transition:all .6s ease 0.12s;
-moz-transition:all .6s ease 0.12s;
-ms-transition:all .6s ease 0.12s;
-o-transition:all .6s ease 0.12s;
-webkit-transition:all .6s ease 0.12s;
	}




#rotatorgroupHome {
	z-index: 1;
	width: 1280px;
	height: 505px;

}

#rotatorgroupHome img {
	width: 1280px;
	height: 505px;
	z-index:950;
}

#rotatorgroupHome .info {
	position: absolute;
	bottom: 0.2;
	left: 0;
	background-color: rgba(255, 255, 255, .5);
	width: 230px;
	padding: 9px;
	font: normal 14px/12px Arial;
}

#rotatorgroupHome .info h2, #rotatorgroupHome .info p {
	margin: 0;
	padding: 0;
}

#rotatorgroupHome .info h2 {
	color: #B7000A;
}


#rotatorgroupHome #prev { 
	/*display: none; -esto hace q no se vea*/
	display: block; 
	width: 30px; 
	height: 42px; 
	text-align: left; 
	background-color: rgba(255, 255, 255, .3);  
	top: -160px; 
	left: 500px; 
	z-index: 1000; 
	cursor: pointer;
	opacity:1;
	font-size:28px;
	vertical-align:middle;
	
}

#rotatorgroupHome:hover #prev { 

	top: -160px; /*este marca la altura*/
	opacity:1;
	color:#069
}

#rotatorgroupHome #next { 
display: block; 
	width: 30px; 
	height: 42px; 
	text-align: right; 
	background-color: rgba(255, 255, 255, .3);  
	top: -160px; 
	right: 980px; 
	z-index: 1000; 
	cursor: pointer;
	opacity:1;
	font-size:28px;
	vertical-align:middle;
}


#rotatorgroupHome:hover #next { 
	top: -160px; /*este marca la altura*/
	opacity:1;
	color:#069

	}

#rotatorgroupHome:hover #next a { 
	text-decoration: none; 
	background-color: #000; 
	color: #FFF; 
	padding: 0 20px 5px 8px; 
	border: 1px solid #FFF; 
	font-family: arial black; 
	font-size: 15px; 
	opacity: .7; 
}

#rotatorgroupHome #next a:hover { 
	background-color: #F00; 
}

#rotatorgroupHome #nav { 
	display: none; 
}

#rotatorgroupHome:hover #nav { 
	display: block; 
	position: absolute; 
	bottom: 10px; 
	right: 10px; 
	z-index: 30; 
}

#rotatorgroupHome:hover #nav a { 
	font-family: arial; 
	text-decoration: none; 
	background-color: #000; 
	color: #FFF; 
	margin: 2px; 
	padding: 3px; 
	border: 1px solid #FFF; 
	opacity: .7; 
}

#rotatorgroupHome #nav a:hover { 
	background-color: #F00; 
}

#rotatorgroupHome #prev
{ /*que transforma / tiempo / tipo / retardo*/
transition:all .6s ease 0.12s;
-moz-transition:all .6s ease 0.12s;
-ms-transition:all .6s ease 0.12s;
-o-transition:all .6s ease 0.12s;
-webkit-transition:all .6s ease 0.12s;
	}
	
	#rotatorgroupHome #next
{ /*que transforma / tiempo / tipo / retardo*/
transition:all .6s ease 0.12s;
-moz-transition:all .6s ease 0.12s;
-ms-transition:all .6s ease 0.12s;
-o-transition:all .6s ease 0.12s;
-webkit-transition:all .6s ease 0.12s;
	}

